curl --request GET \
--url https://api.example.com/api/v2/projects/{project_id}/datasets/id/{dataset_id}/test-cases \
--header 'Authorization: Bearer <token>'[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"values": {},
"output": "<string>",
"output_message": {
"content": [
{
"text": "<string>",
"type": "text"
}
],
"role": "user"
},
"history": [
{
"content": [
{
"text": "<string>",
"type": "text"
}
],
"role": "user"
}
],
"metadata": {}
}
]page_size defaults to 10, maximum 10.
curl --request GET \
--url https://api.example.com/api/v2/projects/{project_id}/datasets/id/{dataset_id}/test-cases \
--header 'Authorization: Bearer <token>'[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"values": {},
"output": "<string>",
"output_message": {
"content": [
{
"text": "<string>",
"type": "text"
}
],
"role": "user"
},
"history": [
{
"content": [
{
"text": "<string>",
"type": "text"
}
],
"role": "user"
}
],
"metadata": {}
}
]Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Built-in mutable sequence.
If no argument is given, the constructor creates a new empty list. The argument must be an iterable if specified.
Show child attributes
Show child attributes
Show child attributes
Show child attributes